@charset "UTF-8";
/* CSS Document */
/*body{
background-color:#CCCCCC;
color: black;
}*/
/*#background{
background:ulr(../gfx/articles-background.png);
}*/

.pictureright{
float:right;
margin:5px;
text-decoration:none;
border: 1px black solid;
transition: border-color 0.4s ease !important;
-webkit-transition:border-color 0.4s ease;
-moz-transition:border-color 0.4s ease;
-o-transition:border-color 0.4s ease;
}

.pictureleft a{
    text-decoration: none;
}
.pictureright a{
    text-decoration: none;
}

.pictureleft img{
    opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.pictureleft img:hover{
    opacity: 0.75;
}
.pictureright img{
    opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.pictureright img:hover{
    opacity: 0.75;
}

.pictureleft{
float:left;
margin:5px;
text-decoration:none;
border: 1px black solid;
transition: border-color 0.4s ease !important;
-webkit-transition:border-color 0.4s ease;
-moz-transition:border-color 0.4s ease;
-o-transition:border-color 0.4s ease;
}
.pictureright:hover{
    border: 1px blue solid;
}
.pictureleft:hover{
    border: 1px blue solid;
}


.picturerightV{
float:right;
width:150px;
height:auto;
margin:5px;
text-align:center;
color:#CCCCCC;
}
.picturerightH{
float:right;
width:200px;
height:auto;
margin:5px;
text-align:center;
color:#CCCCCC;
}
.pictureleftH{
float:left;
width:210px;
height:auto;
margin:5px;
text-align:center;
color:#CCCCCC;
}
.pictureleftV{
float:left;
width:150px;
height:auto;
margin:5px;
text-align:center;
color:#CCCCCC;
}

.adsense_marker{

}

#content a{
	color:#00CCCC;
    transition: color 0.4s ease;
}
#content a:hover{
    color: #99FFFF;
}

#content{
	padding:10px;
}
#content div a img{
	border:1px solid #000000;
}
#content div a:hover img{
	border:1px solid #0000FF;
}
#content div a{
	border:0px;
}
#content p{
	font-size:1.1em;
	color:#DDDDDD;
    line-height:1.7em;
}
p.description{
    font-size:0.9em; 
    text-align:center;
    color:#CCCCCC;
    margin:5px;
    line-height:1;
}
p strong{
    color:#FFFF00;
}
p b{
    color:#FFFF00;
}
p.description b{
	color:white;
}
p.description strong{
	color:white;
}

@media screen and (max-width: 740px){
	#content img{
		max-width: 100%;
	}
	#content p{
		font-size: 1.2em;
	}
}
